/* Localized versions of Info.plist keys */
CFBundleName = "AdobeCoolType";
CFBundleGetInfoString = "AdobeCoolType 5.04.15, Copyright © 1993-2007 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeCoolType 5.04.15";
